## nautilus-dropbox 0.6.7

=== debian/changelog ===
nautilus-dropbox (0.6.7-3~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.

 -- Raphaël Hertzog <hertzog@debian.org>  Wed, 29 Jun 2011 11:39:21 +0200

nautilus-dropbox (0.6.7-3) unstable; urgency=medium

  * Add a Suggests: nautilus.
  * Drop usage of https as urllib2 doesn't seem to correctly use the
    http proxy for https download. Upstream will soon provide GPG
    signatures so that this is not a big deal. Closes: #631300
  * Medium urgency to get the fixed version in testing.

 -- Raphaël Hertzog <hertzog@debian.org>  Wed, 29 Jun 2011 11:34:46 +0200

nautilus-dropbox (0.6.7-2) unstable; urgency=low

  * Add lintian override for the use of killall.
  * Include full license for CC-BY-ND.
  * Switch to HTTPS for the download, but we still have to implement
    HTTPS certificate validation.
  * Add the "XS-Autobuild: yes" header as per
    http://lists.debian.org/debian-devel-announce/2006/11/msg00012.html

 -- Raphaël Hertzog <hertzog@debian.org>  Thu, 09 Jun 2011 09:02:14 +0200

nautilus-dropbox (0.6.7-1) unstable; urgency=low

  * Initial release. Closes: #544499, #613788
  * The package goes in non-free because the pictures are non-free (CC-BY-ND)
    even if the code is GPL. Otherwise it could have gone into contrib since
    it needs the proprietary dropbox binary to work.
  * Build the package only on i386 and amd64 since other architectures are not
    supported by Dropbox.

 -- Raphaël Hertzog <hertzog@debian.org>  Sat, 04 Jun 2011 16:07:54 +0200
