=== debian/watch ===
version=3
https://www.dropbox.com/downloading?os=lnx \
 /download\?dl=packages/nautilus-dropbox-(0.6.7).tar.bz2
