## nautilus-dropbox 0.6.7jolicloud1~robby1.2

=== debian/changelog ===
nautilus-dropbox (0.6.7jolicloud1~robby1.2) robby-1.2; urgency=low

  * Rebuild after bumping the version number to encourage updates. (Nasty
    upgrade problem with multiple 0.6.7 versions being released by upstream.)

    There are no actual changes from the 0.6.7 dated 2011-04-04 released by
    Dropbox. But users with the 0.6.7 dated 2010-10-04 are perpetually stuck
    upgrading 0.6.7.

 -- Adam McDaniel <adam@jolicloud.org>  Tue, 05 Apr 2011 11:03:20 -0600

nautilus-dropbox (0.6.7) stable; urgency=low

  * Initial Release, This package doesn't use a changelog

 -- Rian Hunter <rian@dropbox.com>  Mon, 04 Apr 2011 11:16:29 -0700
