=== debian/control ===
Source: nautilus-dropbox
Section: gnome
Priority: optional
Maintainer: Rian Hunter <rian@dropbox.com>
Build-Depends: cdbs, debhelper (>= 5), build-essential, libnautilus-extension-dev (>= 2.16.0), libglib2.0-dev (>= 2.14.0), python-gtk2 (>= 2.12), python-docutils
Standards-Version: 3.7.2

Package: nautilus-dropbox
Architecture: any
Depends: libnautilus-extension1 (>= 2.16.0), libglib2.0-0 (>= 2.14.0), python (>= 2.5), python-gtk2 (>= 2.12), ${shlibs:Depends}, ${misc:Depends}
Suggests: nautilus (>= 2.16.0)
Description: Dropbox integration for Nautilus
 Nautilus Dropbox is an extension that integrates
 the Dropbox web service with your GNOME Desktop.
 .
 Check us out at http://www.dropbox.com/
