## nautilus-dropbox 0.6.8

=== debian/changelog ===
nautilus-dropbox (0.6.8-1) unstable; urgency=low

  * New upstream version.
  * Fix the watch file to not hardcode the version.

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 15 Jul 2011 10:51:10 +0200
