=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_makeshlibs:
	# Don't generate a shlibs file for the plugin
	dh_makeshlibs -X/usr/lib/nautilus/

override_dh_auto_install:
	dh_auto_install
	# Drop useless files
	rm -f debian/nautilus-dropbox/usr/lib/nautilus/extensions-*/libnautilus-dropbox.a
	rm -f debian/nautilus-dropbox/usr/lib/nautilus/extensions-*/libnautilus-dropbox.la
