## nautilus-dropbox 0.7.1

=== debian/changelog ===
nautilus-dropbox (0.7.1-1) unstable; urgency=low

  * New upstream release.
  * Do not touch /var/lib/update-notifier/dpkg-run-stamp as
    /etc/apt/apt.conf.d/99update-notifier does it for us anyway at the end of
    the APT run. Manual installations of the package will not get the
    message but that's ok.
  * Drop /var/lib/update-notifier/user.d/dropbox-{re,}start-required
    on removal since we create them in the postinst and they
    might still be there if update-notifier is not installed.
    Closes: #648215
  * Drop fix-path-of-desktop-file.patch, applied upstream.
  * Refresh all other patches.

 -- Raphaël Hertzog <hertzog@debian.org>  Tue, 22 Nov 2011 11:04:25 +0100

nautilus-dropbox (0.7.0-2) unstable; urgency=low

  * Fix the distribution in the changelog entry for version 0.7.0-1
    (UNRELEASED → unstable).

 -- Raphaël Hertzog <hertzog@debian.org>  Sat, 29 Oct 2011 16:28:59 +0200

nautilus-dropbox (0.7.0-1) unstable; urgency=low

  * New upstream version.
  * Drop use-system-rst2man.patch, merged upstream.
  * Refresh all other patches.
  * This version implements a GPG verification of the tarball
    downloaded from dropbox.com. Closes: #632771
    The wrapper needs python-gpgme to perform this check, so
    add it to the dependencies.
  * Switch to debhelper compatibility level 9 in order to benefit
    from the hardening build flags.
  * Use dh --with=python2 since previous change dropped usage of
    python-support.
  * Use -Wl,--as-needed to drop unnecessary libraries linked into the plugin.
    This requires dh-autoreconf's ability to patch ltmain.sh. Thus add
    it to the Build-Depends field.
  * New patch to remove files that will be overwritten by the unpack
    to avoid failures with ETXTBUSY. LP: #818014
  * New patch to ask for root rights when we have to install dropbox as
    user. LP: #821212
    Add dependency on policykit-1 since the patch makes use of pkexec.
  * Thanks to this, we don't have to ensure that the download succeeds
    in the postinst. LP: #876340
  * Update fix-path-of-desktop-file.patch to be upstreamable.

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 28 Oct 2011 20:32:45 +0200

nautilus-dropbox (0.6.9-1) unstable; urgency=low

  * New upstream version.
  * Uses system's rst2man instead of the embedded one. Avoids a build
    failure once python-docutils 0.8 is uploaded. Thanks to Jakub Wilk.
    Closes: #639030

 -- Raphaël Hertzog <hertzog@debian.org>  Wed, 07 Sep 2011 10:17:02 +0200
