=== debian/control ===
Source: nautilus-dropbox
Section: non-free/gnome
Priority: optional
Maintainer: Raphaël Hertzog <hertzog@debian.org>
Build-Depends: debhelper (>= 8), libnautilus-extension-dev (>= 2.16.0), libglib2.0-dev (>= 2.14.0), python-gtk2 (>= 2.12), python-docutils (>= 0.6), python (>= 2.6.6-3~), dh-autoreconf
Standards-Version: 3.9.2
XS-Autobuild: yes
Homepage: http://www.dropbox.com/
Vcs-Git: git://git.debian.org/collab-maint/nautilus-dropbox.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/nautilus-dropbox.git

Package: nautilus-dropbox
Architecture: i386 amd64
Depends: procps, python-gtk2 (>= 2.12), python-gpgme, policykit-1, ${shlibs:Depends}, ${python:Depends}, ${misc:Depends}
Suggests: nautilus
Description: Dropbox integration for Nautilus
 Nautilus Dropbox is an extension that integrates the Dropbox web service with
 your GNOME Desktop.
 .
 Installing this package will download the proprietary dropbox binary
 from dropbox.com.
