=== debian/watch ===
version=3
https://www.dropbox.com/downloading?os=lnx \
 /download\?dl=packages/nautilus-dropbox-([\d\.]+).tar.bz2
