## nautilus-dropbox 1.4.0

=== debian/changelog ===
nautilus-dropbox (1.4.0-3ubuntu0.13.10.1) saucy-proposed; urgency=low

  * debian/control: Add a recommend on libappindicator1 in order to
    visualize the notification icon. (LP: #1242413)

 -- Mattia Rizzolo <mapreri@ubuntu.com>  Tue, 05 Nov 2013 14:26:12 +0100

nautilus-dropbox (1.4.0-3) unstable; urgency=low

  * Add "Conflicts: dropbox" since dropbox (the company) renamed
    their nautilus-dropbox into dropbox, and the same software is
    now packaged under two package names. Closes: #686863

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 07 Sep 2012 08:04:57 +0200

nautilus-dropbox (1.4.0-2) unstable; urgency=low

  * Update add-http-proxy-option.patch and use-pkexec-to-get-root-
    rights.patch to support and handle --https-proxy option too. Dropbox
    now redirects the download URL to an https URL so it might be needed
    to get the download working in some situations.
  * Add display-error-string-when-download-failed.patch to provide more
    information when the download failed. It makes it easier to respond
    to user support requests.

 -- Raphaël Hertzog <hertzog@debian.org>  Sun, 12 Aug 2012 15:40:00 +0200

nautilus-dropbox (1.4.0-1) unstable; urgency=low

  * New upstream release (without any change... just to increase
    the version number above the version that was in Ubuntu LTS).
  * Update Standards-Version to 3.9.3 (no change needed).

 -- Raphaël Hertzog <hertzog@debian.org>  Mon, 09 Jul 2012 09:49:31 +0200

nautilus-dropbox (0.7.1-2) unstable; urgency=low

  * Update watch file to cope with changes on the dropbox website.
  * Update copyright file to fix 2 syntax errors and to add a disclaimer
    concerning the fact that the package is in non-free. Thanks
    to Charles Plessy for the patch. Closes: #650735
  * Split upstreamable changes from use-var-lib-dropbox.patch into
    do-not-hardcode-dropboxd-path.patch.
  * Split non-upstream changes from dropbox-update.patch into
    non-interactive-update.patch.
  * Update use-var-lib-dropbox.patch to ensure that the extracted files are
    owned by root.
  * Stop dropbox in the prerm and not in the postrm since the program
    is no longer available at that point.
  * New patch add-http-proxy-option.patch to force the http_proxy environment
    variable.
  * Update use-pkexec-to-get-root-rights.patch to forward the http_proxy
    environment variable across pkexec. Closes: #651065

 -- Raphaël Hertzog <hertzog@debian.org>  Wed, 28 Dec 2011 11:35:56 +0100
