=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: nautilus-dropbox
 Section: non-free/gnome
 Priority: optional
-Maintainer: Raphaël Hertzog <hertzog@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Raphaël Hertzog <hertzog@debian.org>
 Build-Depends: debhelper (>= 8), libnautilus-extension-dev (>= 2.16.0), libglib2.0-dev (>= 2.14.0), python-gtk2 (>= 2.12), python-docutils (>= 0.6), python (>= 2.6.6-3~), dh-autoreconf
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 XS-Autobuild: yes
 Homepage: http://www.dropbox.com/
 Vcs-Git: git://git.debian.org/collab-maint/nautilus-dropbox.git
@@ -12,7 +13,9 @@
 Package: nautilus-dropbox
 Architecture: i386 amd64
 Depends: procps, python-gtk2 (>= 2.12), python-gpgme, policykit-1, ${shlibs:Depends}, ${python:Depends}, ${misc:Depends}
+Recommends: libappindicator1
 Suggests: nautilus
+Conflicts: dropbox
 Description: Dropbox integration for Nautilus
  Nautilus Dropbox is an extension that integrates the Dropbox web service with
  your GNOME Desktop.
