## nautilus-dropbox 1.6.1

=== debian/changelog ===
nautilus-dropbox (1.6.1-1) unstable; urgency=low

  * [2e7146f] Fix missing colour output in dropbox (Closes: #730656)
  * [fba6519] Imported Upstream version 1.6.1
  * [a4e21c3] Drop fix-colour-output.patch (upstreamed)
  * [864fd02] No-change bump of Standards-Version to 3.9.5

 -- Chow Loong Jin <hyperair@debian.org>  Thu, 02 Jan 2014 23:01:48 +0800

nautilus-dropbox (1.6.0-2) unstable; urgency=low

  * [207aa03] Add recommends on libappindicator1.
    Turns out dropbox uses it when it detects an appindicator-based environment.
    Thanks to Mattia Rizzolo <mattia@mapreri.org> (LP: #1242413)

 -- Chow Loong Jin <hyperair@debian.org>  Thu, 07 Nov 2013 12:10:09 +0800

nautilus-dropbox (1.6.0-1) unstable; urgency=low

  * [634af0b] Imported Upstream version 1.6.0
  * [b26e718] Update maintainer field.
    Taken over maintainership of nautilus-dropbox with Raphaël's approval.
  * [d99f903] Update copyright year for Dropbox
  * [14c937a] Document copyright for myself
  * [d288ece] No-change bump of Standards-Version to 3.9.4
  * [3230f36] Redo display-error-string-when-download-failed.patch
    dropbox.in seems to have undergone quite a number of changes, so reimplement
    this feature on top of it.
  * [dc5ac7c] Refresh patches

 -- Chow Loong Jin <hyperair@debian.org>  Sun, 22 Sep 2013 18:23:03 +0800
