=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: nautilus-dropbox
 Section: non-free/gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Raphaël Hertzog <hertzog@debian.org>
+Maintainer: Chow Loong Jin <hyperair@debian.org>
 Build-Depends: debhelper (>= 8), libnautilus-extension-dev (>= 2.16.0), libglib2.0-dev (>= 2.14.0), python-gtk2 (>= 2.12), python-docutils (>= 0.6), python (>= 2.6.6-3~), dh-autoreconf
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 XS-Autobuild: yes
 Homepage: http://www.dropbox.com/
 Vcs-Git: git://git.debian.org/collab-maint/nautilus-dropbox.git
