## nautilus-dropbox 1.6.2

=== debian/changelog ===
nautilus-dropbox (1.6.2-3) unstable; urgency=medium

  * [0491c49] Patch gdk_threads_init crash (Closes: #763724)

 -- Chow Loong Jin <hyperair@debian.org>  Fri, 03 Oct 2014 12:07:58 +0800

nautilus-dropbox (1.6.2-2) unstable; urgency=medium

  [ Unit 193 ]
  * [f412574] Add vrms reasons file. Closes: #708606

  [ Chow Loong Jin ]
  * [dcb4926] Disable global installation of dropbox (Closes: #758037)
  * [a92d214] Refresh non-interactive-update.patch

 -- Chow Loong Jin <hyperair@debian.org>  Sun, 14 Sep 2014 16:36:05 +0800

nautilus-dropbox (1.6.2-1) unstable; urgency=medium

  * [5aa9039] Imported Upstream version 1.6.2
  * [2de0806] Refresh patches

 -- Chow Loong Jin <hyperair@debian.org>  Sat, 03 May 2014 00:53:58 +0800
