## nautilus-dropbox 2.10.0

=== debian/changelog ===
nautilus-dropbox (2.10.0-2) unstable; urgency=medium

  * Upload to unstable.
  * [edeb6a0] Adopt package, thanks hyperair@debian.org for your work over the
    years.
  * [2627836] Update VCS links
  * [cf03e48] Update homepage to point to GitHub
  * [30be68c] Update copyright, fix upstream contacts

 -- Luke Faraone <lfaraone@debian.org>  Sun, 31 Jan 2016 21:00:01 +0000

nautilus-dropbox (2.10.0-1) experimental; urgency=medium

  [ Chow Loong Jin ]
  * [3170728] Imported Upstream version 2.10.0
  * [1775a47] No-change bump of Standards-Version to 3.9.6

  [ mdt ]
  * [208d7a8] wrap-and-sort
  * [d5f0686] Bump debhelper to 9.

 -- Chow Loong Jin <hyperair@debian.org>  Sat, 29 Nov 2014 21:17:33 +0800
