=== debian/control ===
Source: nautilus-dropbox
Section: non-free/gnome
Priority: optional
Maintainer: Luke Faraone <lfaraone@debian.org>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               libglib2.0-dev (>= 2.14.0),
               libnautilus-extension-dev (>= 2.16.0),
               python (>= 2.6.6-3~),
               python-docutils (>= 0.6),
               python-gtk2 (>= 2.12)
Standards-Version: 3.9.6
XS-Autobuild: yes
Homepage: https://github.com/dropbox/nautilus-dropbox
Vcs-Git: https://anonscm.debian.org/git/collab-maint/nautilus-dropbox.git

Package: nautilus-dropbox
Architecture: amd64 i386
Depends: policykit-1,
         procps,
         python-gpgme,
         python-gtk2 (>= 2.12),
         ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends}
Recommends: libappindicator1
Suggests: nautilus
Conflicts: dropbox
Description: Dropbox integration for Nautilus
 Nautilus Dropbox is an extension that integrates the Dropbox web service with
 your GNOME Desktop.
 .
 Installing this package will download the proprietary dropbox binary
 from dropbox.com.
