## nautilus-dropbox 2015.10.28

=== debian/changelog ===
nautilus-dropbox (2015.10.28-1ubuntu2) artful; urgency=medium

  * debian/patches:
    + Add fix-budgie-indicator-menu.patch. Coerce XDG_CURRENT_DESKTOP to report
      "Unity" ensuring the indicator icon and menu work correctly for
      the budgie-desktop environment. (LP: #1683051)

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 16 Apr 2017 10:03:58 +0100

nautilus-dropbox (2015.10.28-1ubuntu1) zesty; urgency=medium

  * debian/patches:
    + Add fix-unity-indicator-menu.patch. Coerce XDG_CURRENT_DESKTOP to report
      "Unity" ensuring the indicator icon and menu work correctly. (LP: #1559249)

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Mon, 27 Mar 2017 19:11:18 +0100

nautilus-dropbox (2015.10.28-1) unstable; urgency=medium

  * [788b88a] Imported Upstream version 2015.10.28

 -- Luke Faraone <lfaraone@debian.org>  Sat, 24 Sep 2016 17:38:46 +0000

nautilus-dropbox (2.10.0-3) unstable; urgency=medium

  [ Jeremy Bicha ]
  * [8fdd287] Adapt to nautilus multi-archification (Closes: #838747)

  [ Luke W Faraone ]
  * [752fde3] Move Depends: on gpgme to a Recommends: since GPGME isn't needed
    and currently FTBFS.

 -- Luke Faraone <lfaraone@debian.org>  Sat, 24 Sep 2016 17:16:43 +0000
