=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: nautilus-dropbox
 Section: non-free/gnome
 Priority: optional
-Maintainer: Luke Faraone <lfaraone@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Luke Faraone <lfaraone@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                libglib2.0-dev (>= 2.14.0),
@@ -18,12 +19,12 @@
 Architecture: amd64 i386
 Depends: policykit-1,
          procps,
-         python-gpgme,
          python-gtk2 (>= 2.12),
          ${misc:Depends},
          ${python:Depends},
          ${shlibs:Depends}
-Recommends: libappindicator1
+Recommends: libappindicator1,
+ python-gpgme,
 Suggests: nautilus
 Conflicts: dropbox
 Description: Dropbox integration for Nautilus
