=== debian/watch ===
version=3
https://linux.dropbox.com/packages/ \
 nautilus-dropbox-([\d\.]+).tar.bz2
