## nautilus-dropbox 2019.02.14

=== debian/changelog ===
nautilus-dropbox (2019.02.14-1ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    + Add fix-budgie-indicator-menu.patch. Coerce XDG_CURRENT_DESKTOP to report
      "Unity" ensuring the indicator icon and menu work correctly for
      the budgie-desktop environment.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 06 Dec 2019 22:55:34 +0100

nautilus-dropbox (2019.02.14-1) unstable; urgency=medium

  * New upstream release. (Closes: #921222)
    - Port to Python 3 (Closes: #937113)
    - Drop patches applied upstream, refresh remaining patches.
  * d/compat, d/control: Replace d/compat with debhelper-compat, bump to 12.
  * d/control:
    - Add build-dep on dh-python, replace python2 depends with python3.
      + python → python3-all
      + python-docutils → python3-docutils
      + python-gtk2 → python3-gi, gir1.2-gdkpixbuf-2.0, gir1.2-gtk-3.0.
        Closes: #885355
      + ${python:Depends} → ${python3:Depends}
      + python-gpgme → python3-gpg (Closes: #876985)
    - Drop libappindicator1 from Recommends.
    - Drop policykit-1 from Depends.
    - Update Vcs-* fields.
    - Set R³ to no.
  * d/rules: Drop explicit --with autoreconf, replace python2 with python3.
  * d/s/lintian-overrides, d/s/options: Drop, no longer needed.
  * Update Standards-Version to 4.4.0.

 -- Unit 193 <unit193@ubuntu.com>  Mon, 09 Sep 2019 18:38:58 -0400
