=== debian/control ===
Source: nautilus-dropbox
Section: non-free/gnome
Priority: optional
Maintainer: Luke Faraone <lfaraone@debian.org>
Build-Depends: debhelper-compat (= 11),
               dh-python,
               libglib2.0-dev (>= 2.14.0),
               libnautilus-extension-dev (>= 2.16.0),
               python3-all,
               python3-docutils,
               python3-gi
Rules-Requires-Root: no
Standards-Version: 4.4.0
XS-Autobuild: yes
Homepage: https://github.com/dropbox/nautilus-dropbox
Vcs-Git: https://salsa.debian.org/debian/nautilus-dropbox.git
Vcs-Browser: https://salsa.debian.org/debian/nautilus-dropbox

Package: nautilus-dropbox
Architecture: amd64 i386
Depends: gir1.2-gdkpixbuf-2.0,
         gir1.2-gtk-3.0,
         procps,
         python3-gi,
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Recommends: python3-gpg
Suggests: nautilus
Conflicts: dropbox
Description: Dropbox integration for Nautilus
 Nautilus Dropbox is an extension that integrates the Dropbox web service with
 your GNOME Desktop.
 .
 Installing this package will download the proprietary dropbox binary
 from dropbox.com.
